TLDR(1)

NAME
tldr - Python client for tldr

SYNOPSIS
tldr [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

Yet another Python client for tldr. tldr is a collection of simplified and community-driven man pages.

OPTIONS

-V, --version
    Show the version and exit.

-h, --help
    Show the help and exit.

COMMANDS

find
    Find the command usage.

init
    Init config file.

reindex
    Rebuild the index.

update
    Update to the latest pages.

EXAMPLES

Download tldr pages and init config
$ git clone git@github.com:tldr-pages/tldr.git ~/.tldr
$ tldr init
Input the tldr repo path(absolute path): /home/<user>/.tldr
Input your platform(linux, osx or sunos): linux
$ tldr reindex

Update tldr pages
$ tldr update

Show tar tldr page
$ tldr find tar